Bump rspec-rails

parent f1a7a373
......@@ -304,7 +304,7 @@ end
group :development, :test do
# RSpec (unit tests, some integration tests)
gem "rspec-rails", "3.6.0"
gem "rspec-rails", "3.6.1"
# Cucumber (integration tests)
gem "cucumber-rails", "1.5.0", require: false
......
......@@ -598,7 +598,7 @@ GEM
rspec-mocks (3.6.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.6.0)
rspec-rails (3.6.0)
rspec-rails (3.6.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
......@@ -873,7 +873,7 @@ DEPENDENCIES
redcarpet (= 3.4.0)
responders (= 2.4.0)
rspec-json_expectations (~> 2.1)
rspec-rails (= 3.6.0)
rspec-rails (= 3.6.1)
rubocop (= 0.49.1)
ruby-oembed (= 0.12.0)
rubyzip (= 1.2.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment